body {
  background: $lightgrey;
  font-family: 'Open Sans', 'Helvetica', 'sans-serif';
  padding: 20px;
}

.body-panel {
  background: #FFF;
  min-height: 100vh;
  padding: 20px 20px 0px 20px;
}

.header-logo {
  h1 {
    font-family: 'Lora', 'serif';
    font-weight: 300;
  }
  hr {
    width: 50%;
  }
}

.nav-links {
  list-style: none;
  padding: 0px;
  li {
    display: inline-block;
    margin-right: 20px;
  }
}

footer {
  margin: 50px 0;
}


/* Utility classes */

a {
  color: $red !important;
  &:hover, &:focus {
    color: darken($red, 20%);
    text-decoration: none;
  }
}

.btn {
  border: 0px;
  border-radius: 0px;
}

.btn-primary {
  background: $red;
  border-bottom: 2px solid darken($red, 10%);
  &:hover, &:focus {
    background: darken($red, 10%);
    border-bottom: 2px solid $red;
  }
}

footer{
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}